/*     408255 : 텍스트 박스      */
.text__408255__{padding:25px 25px;background-color:#f7f7f7;word-break:keep-all;}
.text__408255__ .title{position:relative;display:inline-block;color:#333;font-size:28px;font-weight:bold;}
.text__408255__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:10px;background-color:#a7d0fa;}
.text__408255__ .title span{position:relative;}
.text__408255__ .text{color:#666;font-size:16px;line-height:1.6;}

@media (min-width:1024px){
.text__408255__{padding:25px 40px;}
	.text__408255__ .title{font-size:34px;}
	.text__408255__ .text{font-size:23px;}
}

/*     405435 : 이미지 (비율형)      */
.img_ratio__405435__ {max-width:100%; vertical-align:top; }
.img_ratio__405435__ * {box-sizing:border-box;}
.img_ratio__405435__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__405435__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__405435__ img {width:auto; width:px;}
}

/*     405445 : 장문 텍스트      */
.textarea__405445__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__405445__ p {font-size:18px;line-height:1.65em;}
}

/*     405455 : 한줄 텍스트      */
.text__405455__ p { 
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__405455__ p a {color:#444444; text-decoration:none;}

